/**************************************************************
 *  共通
 **************************************************************/
 	.red {
 		color: red;
 		font-weight: bold;
 	}
@media screen and (min-width: 897px){
 	.contents_wrapper {
 		width: 1000px;
 		margin-left: auto;
 		margin-right: auto;
 	}
}
@media screen and (max-width: 896px){
 	.contents_wrapper {
 		width: 95%;
 		margin-left: auto;
 		margin-right: auto;
 	}
}

.m-banner { margin: 50px 0; text-align: center; }
.conv { margin-top: 150px; }

/* .lp_wrapper { width: 1000px; }
.lp_wrapper.moviewidth { width: 100%; } */
/**************************************************************
 *  ヘッダー
 **************************************************************/
	.catchcopy.winter {
		color: #00479d;
		font-weight: bolder;
	}

	.catchcopy.spring {
		color: #e95098;
		font-weight: bolder;
	}

@media screen and (min-width: 897px){
	.catchcopy {
		font-size: 180%;
		padding-top: 10px;
	}
}
@media screen and (max-width: 896px){
	.catchcopy {
		font-size: 130%;
		padding-top: 10px;
	}
}

/**************************************************************
 *  メイン画像
 **************************************************************/
@media screen and (min-width: 897px){
 	.mainph_area {
 		margin-bottom: 80px;
 	}
}
@media screen and (max-width: 896px){
 	.mainph_area {
 		margin-bottom: 40px;
 	}
}

/* デフォルト：SP */
.img-activity-pc { display: none; }
.img-activity-sp { display: block; }

/* 992px以上：PC */
@media screen and (min-width: 992px) {
	.img-activity-pc { display: block; }
	.img-activity-sp { display: none; }
}

/**************************************************************
 *  sec01
 **************************************************************/
	#sec01 h2.spring {
		color: #e95098;
		font-size: 200%;
		font-weight: bolder;
		text-align: center;
		line-height: 1.6;
		margin: 2rem 0;
	}

	#sec01 p.winter {
		text-align: center;
		color: #00479d;
		font-size: 120%;
		font-weight: bold;
	}

	#sec01 p.spring {
		text-align: center;
		color: #e95098;
		font-size: 120%;
		font-weight: bold;
	}

	#sec01 h3.winter {
		text-align: center;
		color: #00479d;
	}

	#sec01 h3.spring {
		text-align: center;
		color: #e95098;
	}

	#sec01 .desc {
		line-height: 1.7;
	}

@media screen and (min-width: 897px){
 	#sec01 {
 		margin: 0 0 80px;
 	}
	#sec01 .desc {
		font-size: 120%;
	}
}
@media screen and (max-width: 896px){
 	#sec01 {
 		margin: 0 0 40px;
 	}
 	#sec01 h2 {
 		font-size: 125%;
 	}
 	#sec01 h3 {
 	}
}

/**************************************************************
 *  sec02
 **************************************************************/
	#sec02 h2 {
		color: #fff;
		font-size: 200%;
		text-align: center;
		padding: 2rem 0;
	}

	#sec02 h2.winter {
		background-color: #00479d !important;
	}

	#sec02 h2.spring {
		background-color: #e95098 !important;
	}
	
	#sec02 .text {
		text-align: center;
		margin-bottom: 2rem;
	}
	#sec02 .img_area {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#sec02 .img_area .item_img {
		text-align: center;
	}
	#sec02 .img_area .item_img img {
		width: 100%;
	}

@media screen and (min-width: 897px){
	#sec02 {
 		margin: 0 0 80px;
	}
	#sec02 .text {
		font-size: 120%;
	}
	#sec02 .img_area .item_img {
		width: calc( 100% / 3 - 10px);
		text-align: center;
		margin-bottom: 15px;
	}
}
@media screen and (max-width: 896px){
	#sec02 {
 		margin: 0 0 40px;
	}
	#sec02 h2 {
		font-size: 160%;
		margin-bottom: 2rem;
	}
	#sec02 .text {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
	#sec02 .img_area {
		width: 95%;
	}
	#sec02 .img_area .item_img {
		width: calc( 100% / 2 - 5px);
		text-align: center;
		margin-bottom: 10px;
	}
}

/**************************************************************
 *  sec03
 **************************************************************/
	#sec03 h2 {
		color: #fff;
		font-size: 200%;
		text-align: center;
		padding: 2rem 0;

	}

	#sec03 h2.winter {
		background-color: #00479d !important;
	}

	#sec03 h2.spring {
		background-color: #e95098 !important;
	}

	#sec03 h3.winter {
		color: #00479d;
		text-align: center;
	}

	#sec03 h3.spring {
		color: #e95098;
		text-align: center;
	}

	#sec03 .text {
		line-height: 1.7;
	}
	.chigai {
		width: 90%;
		margin: 2rem auto;
	}
	.chigai_item {
		display: flex;
		align-items: center;
		background-color: #D9E5F4;
		border-radius: 10px;
		margin: 10px 0;
		font-weight: bolder;
	}
	.img_area {
		text-align: center;
		margin: 2rem auto;
	}

@media screen and (min-width: 897px){
	#sec03 {
 		margin: 0 0 80px;
	}
 	#sec03 h3 {
		font-size: 160%;
 	}
	#sec03 .text {
		font-size: 120%;
	}
	.chigai_item {
		font-size: 180%;
		padding: 1rem 2.3rem;
	}
	.chigai_img {
		width: 18%;
	}
}
@media screen and (max-width: 896px){
	#sec03 {
 		margin: 0 0 60px;
	}
 	#sec03 h2 {
		font-size: 160%;
		margin-bottom: 2rem;
		line-height: 1.3;
 	}
 	#sec03 h3 {
		font-size: 125%;
 	}
 	.chigai_item {
		padding: 1rem 0.5rem;
	}
	.chigai_img {
		width: 14%;
		margin-right: 5px;
	}
}

/**************************************************************
 *  コンバージョン
 **************************************************************/
	.conv_banner {
		text-align: center;
		margin-bottom: 15px;
	}

@media screen and (min-width: 897px){
}
@media screen and (max-width: 896px){
	.conv_banner {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
}
